## org.codehaus.groovy.tools.shell.util
Class ANSI.Renderer.RenderException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.codehaus.groovy.tools.shell.util.ANSI.Renderer.RenderException

All Implemented Interfaces:
  Serializable

Enclosing class:
  ANSI.Renderer

    public static class ANSI.Renderer.RenderException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`ANSI.Renderer.RenderException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ANSI.Renderer.RenderException

    public ANSI.Renderer.RenderException(String msg)

Copyright © 2003-2008 The Codehaus. All rights reserved.